## org.eclipse.m2m.atl.profiler.exportmodel
Interface ProfilingOperationExport

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, ExportElement, org.eclipse.emf.common.notify.Notifier

All Known Implementing Classes:
  ProfilingOperationExportImpl

    public interface ProfilingOperationExport

extends ExportElement

A representation of the model object 'Profiling Operation Export'.

See Also:
  `ExportmodelPackage.getProfilingOperationExport()`

Method Summary

Methods inherited from interface org.eclipse.m2m.atl.profiler.exportmodel.ExportElement
`getBeginMemory, getEndMemory, getInstructions, getMaxMemory, getName, getTimExecution, getTotalInstructionsPercent, getTotalTimeExecutionPercent, setBeginMemory, setEndMemory, setInstructions, setMaxMemory, setName, setTimExecution, setTotalInstructionsPercent, setTotalTimeExecutionPercent`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Copyright 2007 IBM Corporation and others. All Rights Reserved.